## ros-jazzy-canopen-interfaces 0.2.12

=== debian/changelog ===
ros-jazzy-canopen-interfaces (0.2.12-2bookworm) bookworm; urgency=high

  * 0.2.9
  * forthcoming
  * Contributors: ipa-vsp

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.9-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.8-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 18 Jan 2024 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.7-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 29 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.6-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Fri, 23 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.5-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.4-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.3-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.2-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.1-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-interfaces (0.2.0-2bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, Lovro

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 13 Jun 2023 16:00:00 -0000
